- name: install docker repo from xivo
  ansible.builtin.apt:
    name: [ "xivo-docker", "docker-ce", "python3-docker" ]
    state: latest

- name: docker config
  ansible.builtin.template:
    src: daemon.json.tmpl
    dest: /etc/docker/daemon.json
    variable_start_string: "{*"
    variable_end_string: "*}"
  notify: restart-docker

